/************** Schrift ******************************/

.text01_scholz
{
font-family:Verdana, Arial, Helvetica;
color:#00009F;
font-size:12px;
}

.text_gross_scholz
{
font-family:Verdana, Arial, Helvetica;
color:#00009F;
font-size:16px;
font-weight:bold;
text-align:center;
}



/************** Tabellen ******************************/

.tab_haupt_scholz
{
background-image:url("scholz-bg-ob.jpg");
background-repeat:no-repeat;
background-color:#E1EEF7;
}

.tab_navi_scholz
{
background-image:url("scholz-bg-li.jpg");
background-repeat:no-repeat;
background-color:#E1EEF7;
}


a.navi_scholz
{
font-family:Verdana, Arial, Helvetica;
color:#00009F;
font-size:12px;
text-decoration:none;
font-weight:bold;
}

a:hover.navi_scholz
{
font-family:Verdana, Arial, Helvetica;
color:#00009F;
font-size:12px;
text-decoration:overline underline;
font-weight:bold;
}
